const express = require("express");
const router = express.Router();
const ldbCtr = require("../controllers/ldb.controllers");

// PIS
router.get("/station/:id/:type", ldbCtr.getStation);
router.get("/train/:searchType/:id", ldbCtr.getTrain);

module.exports = router;
